body {
  font-family: 'avenir regular', Arial, sans-serif !important;
  background-color: #ffffff;
  color: #454545 !important; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'avenir heavy', Arial, sans-serif !important;
  font-weight: bold;
  color: #454545; }

.page-template a {
  color: #00AEEF;
  text-decoration: none; }

.page-template .toolbar-container a {
  text-decoration: none; }
  .page-template .toolbar-container a:hover {
    text-decoration: none !important; }

input, select, button, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit; }

.thim-widget-button .widget-button {
  background: #0d5257;
  border-color: #0d5257; }

.sfwd-courses-template-default.single .entry-date .price {
  font-size: 2rem;
  color: #ea6663; }

.sfwd-courses-template-default.single .entry-date .free-course {
  font-size: 2rem;
  color: #0d5257; }

.sfwd-courses-template-default.single .wpb_content_element h3 {
  font-size: 18px;
  font-weight: 700;
  line-height: 36px;
  padding-left: 32px;
  position: relative;
  margin-bottom: 12px;
  text-transform: uppercase;
  color: #333333; }
  .sfwd-courses-template-default.single .wpb_content_element h3:before {
    background: #1193ad;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 3px; }

.sfwd-courses-template-default.single #sidebar {
  display: block; }

input, select, button, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit; }

.courses-wrapper .search-input-wrapper {
  margin-bottom: 2rem; }

.courses-wrapper ul {
  list-style-type: none; }
  .courses-wrapper ul li .course-content {
    margin-bottom: 1rem; }
    .courses-wrapper ul li .course-content a h2 {
      font-size: 1.5rem;
      text-align: center; }
    .courses-wrapper ul li .course-content a:hover h2 {
      color: #0d5257; }
  .courses-wrapper ul li img {
    width: 100%; }

input, select, button, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font: inherit;
  color: inherit; }

.related-course {
  margin-top: 7rem; }
  .related-course > h2 {
    text-transform: uppercase;
    margin-bottom: 2.4rem; }
    @media screen and (max-width: 480px) {
      .related-course > h2 {
        font-size: 1.8rem; } }
  .related-course .title {
    font-size: 2rem;
    position: relative;
    padding-bottom: 1rem; }
    .related-course .title:before {
      content: '';
      width: 35px;
      height: 1px;
      background: #000;
      bottom: 0;
      position: absolute;
      left: 0; }
  .related-course .single-related-product .course-content {
    margin-bottom: 1rem; }
    .related-course .single-related-product .course-content a h2 {
      font-size: 1.5rem;
      text-align: center;
      margin-top: 1rem !important;
      margin-bottom: 2rem !important; }
    .related-course .single-related-product .course-content a:hover h2 {
      color: #0d5257; }
  .related-course .single-related-product img {
    width: 100%; }

.single-product .related-products {
  clear: both; }

.thim-widget-login-menu-base .thim-link-login .profile {
  display: none; }

.thim-widget-login-menu-base .thim-link-login .logout {
  width: 100%;
  display: block;
  text-align: center;
  padding: 1rem 0;
  text-transform: uppercase;
  font-size: 1em;
  font-weight: bold;
  background-color: #0d5257;
  color: #fff;
  border: 1px solid #0d5257; }
  .thim-widget-login-menu-base .thim-link-login .logout:hover {
    color: #333;
    background-color: #fff; }

.wpcf7-form .your-name, .wpcf7-form .your-email {
  width: 100%;
  margin-left: 0; }

.field.submit-field {
  margin-top: 2rem; }
  .field.submit-field input {
    width: 100%; }
    .field.submit-field input:hover {
      color: #fff !important;
      background: #ea6663 !important; }

.learn-dash-sidebar-social .thim-social {
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

.no-left-blue:before, .no-left-blue:after {
  background: transparent !important; }

.margin-bottom-4rem {
  margin-bottom: 4rem; }

.term-description p {
  color: #fff; }

.woocommerce.quickview .thim-social-share {
  display: none !important; }

.woocommerce.quickview .description {
  margin-bottom: 4rem; }

#loginform .lost-pass-link {
  display: none; }

.purchase-course-button {
  color: #fff !important;
  background: #1193ad;
  padding: 1em 25px;
  text-align: center;
  display: inline-block;
  text-decoration: none; }
  .purchase-course-button:hover {
    color: #fff;
    background: #ea6663;
    text-decoration: none !important; }

.uo-grid-wrapper .grid-course h4.view-course-outline {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0; }
